@font-face {
    font-family: 'Ready Clouded';
    src: url('../fonts/ReadyClouded-Light.eot');
    src: url('../fonts/ReadyClouded-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ReadyClouded-Light.woff2') format('woff2'),
    url('../fonts/ReadyClouded-Light.woff') format('woff'),
    url('../fonts/ReadyClouded-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Light.eot');
    src: url('../fonts/NeueMontreal-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NeueMontreal-Light.woff2') format('woff2'),
    url('../fonts/NeueMontreal-Light.woff') format('woff'),
    url('../fonts/NeueMontreal-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Regular.eot');
    src: url('../fonts/NeueMontreal-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NeueMontreal-Regular.woff2') format('woff2'),
    url('../fonts/NeueMontreal-Regular.woff') format('woff'),
    url('../fonts/NeueMontreal-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP_Playground';
    src: url('../fonts/PPPlayground-Medium.eot');
    src: url('../fonts/PPPlayground-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PPPlayground-Medium.woff2') format('woff2'),
    url('../fonts/PPPlayground-Medium.woff') format('woff'),
    url('../fonts/PPPlayground-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
:root {
    --violet: #ceabe2;
    --brown: #19100a;
}
* {
    box-sizing: border-box;
}
html, body {
    overflow-x: clip;
}
body {
    margin: 0;
    padding: 0;
    min-height: 100svh;
    font-family: 'Neue Montreal';
}
.rosa__hero {
    min-height: 130vw;
    background-color: var(--brown);
    position: relative;
}
.rosa__hero .hero__inner {
    position: relative;
}
.rosa__hero .hero__bg {
    display: flex;
}
.rosa__hero .hero__bg img {
    width: 100%;
}
.rosa__hero .hero__bigtext {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: clamp(6.25rem, -0.7282rem + 29.7735vw, 35rem);
    text-align: center;
    color: var(--violet);
    margin: 0;
    line-height: 0.9;
    z-index: 9;
}
.rosa__hero .cloud_text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-family: 'Ready Clouded';
    font-size: clamp(10.9375rem, -0.0607rem + 46.9256vw, 56.25rem);
    text-align: center;
    color: #ffffff;
    line-height: 0.9;
    z-index: 5;
}
.rosa__hero .text_1,
.rosa__hero .text_2 {
    position: absolute;
    top: 20vw;
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    font-size: clamp(2.25rem, 0.6723rem + 6.7314vw, 8.75rem);
    color: var(--violet);
}
.rosa__hero .text_1 {
    transform: translateX(-100%);
    left: 32vw;
}
.rosa__hero .text_2 {
    left: 65vw;
}
.rosa__hero .hero-logos {
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    padding: 0 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    z-index: 6;
}
.rosa__hero .logo-left {
    width: 20%;
}
.rosa__hero .logo-left img {
    width: 100%;
}
.rosa__hero .logo-right {
    width: 15.4%;
}
.rosa__hero .logo-right img {
    width: 100%;
}
#header {
    background-color: var(--brown);
    z-index: 999;
    display: block;
    position: fixed;
    width: 100%;
    transform: translateY(-100%);
    transition: all 400ms ease;
}
#header.menu-opened {
    transform: translateY(0);
}
#header .menu {
    margin: 0;
    padding: 100px 100px 100px 20vw;
    list-style: none;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
#header .menu li {
    overflow: hidden;
}
#header .menu a {
    text-decoration: none;
    color: var(--violet);
    font-size: 64px;
    font-weight: 300;
    line-height: 0.9;
    display: block;
    will-change: transform;
}
#menu-open,
#menu-close {
    position: fixed;
    top: 30px;
    left: 50px;
    border: 2px solid #ffffff;
    border-radius: 50px;
    color: #ffffff;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 24px;
    padding: 0 20px;
    height: 54px;
    line-height: 48px;
    z-index: 99;
}
#menu-open {
    color: #000000;
    border-color: #000000;
    transition: all 0.4s ease;
}
#menu-open.hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
#menu-open.is-white {
    color: #ffffff;
    border-color: #ffffff;
}
#header .instagram-link a {
    color: #ffffff;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
    display: block;
}
#header .instagram-link {
    position: absolute;
    right: 100px;
    bottom: 100px;
    overflow: hidden;
}
#header .home-link {
    position: absolute;
    right: 100px;
    top: 100px;
    cursor: pointer;
    text-decoration: none;
    overflow: hidden;
}
#header .home-link img {
    height: 60px;
    display: flex;
}
.rosa__first {
    background-color: var(--brown);
    margin-top: -2px;
}
.rosa__first .first_texts {
    padding: 30px 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.rosa__first .first_text_1 {
    color: #ffffff;
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    font-size: 42px;
}
.rosa__first .first_text_2 {
    color: #ffffff;
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
}
.rosa__first .first_text_3 {
    color: #ffffff;
    font-family: 'Neue Montreal';
    font-weight: 300;
    text-transform: uppercase;
    font-size: 24px;
}
.rosa__first .big-title {
    color: #ffffff;
    font-size: clamp(2rem, 0.4375rem + 6.6667vw, 8.4375rem);
    font-family: 'Neue Montreal';
    font-weight: 300;
    padding-left: 10vw;
    padding-top: 80px;
    margin: 0;
}
.rosa__first .big-title span {
    font-size: 24px;
    display: inline-block;
    padding-right: 80px;
}
.rosa__first .first__panel {
    height: 100svh;
    position: relative;
    overflow: hidden;
}
.rosa__first .panel__inner {
    height: 100%;
    width: 100%;
    position: relative;
}
.rosa__first .panel__text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100svh;
    z-index: 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.rosa__first .panel__image {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, 0px);
    width: 100vw;
    height: 100svh;
    z-index: 1;
    display: flex;
    justify-content: flex-end;
    will-change: transform;
}
.rosa__first .panel__image .image {
    height: 100%;
    width: 50%;
}
.rosa__first .panel__image .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center right;
}
.rosa__first .number__text {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    color: #ffffff;
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 240px;
    padding-right: 50px;
}
.rosa__second .second_texts {
    padding: 30px 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.rosa__second .second_text_1 {
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    font-size: 42px;
}
.rosa__second .second_text_2 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
}
.rosa__second .second_text_3 {
    font-family: 'Neue Montreal';
    font-weight: 400;
    text-transform: uppercase;
    font-size: 24px;
}
.rosa__second .big-title {
    font-size: clamp(2rem, 0.4375rem + 6.6667vw, 8.4375rem);
    font-family: 'Neue Montreal';
    font-weight: 300;
    padding-left: 10vw;
    padding-top: 80px;
    margin: 0;
}
.rosa__second .big-title span {
    font-size: 24px;
    display: inline-block;
    padding-right: 80px;
    font-weight: 400;
}
.rosa__second .second__panel {
    height: 100svh;
    position: relative;
    overflow: hidden;
}
.rosa__second .panel__inner {
    height: 100%;
    width: 100%;
    position: relative;
}
.rosa__second .panel__text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100svh;
    z-index: 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.rosa__second .panel__image {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, 0px);
    width: 100%;
    height: 100svh;
    z-index: 1;
    display: flex;
    justify-content: flex-end;
}
.rosa__second .panel__image .image {
    height: 100%;
    width: 50%;
}
.rosa__second .panel__image .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center right;
}
.rosa__second .number__text {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 240px;
    padding-right: 50px;
}
.rosa__second .left__block {
    display: grid;
    grid-template-columns: 3fr 2fr;
    align-items: flex-end;
}
.rosa__second .small__image {
    display: flex;
    perspective: 1000px;
}
.rosa__second .small__image img {
    width: 100%;
}
.rosa__second .bottom__images {
    width: 45%;
    display: flex;
    flex-direction: column;
    padding-left: 2.5vw;
}
.rosa__second .small__image_3 {
    width: 40%;
    margin-right: auto;
}
.rosa__second .small__image_4 {
    width: 60%;
    margin-left: auto;
}

.rosa__third .third_texts {
    padding: 30px 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.rosa__third .text_1 {
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    font-size: 42px;
}
.rosa__third .text_2 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
}
.rosa__third .text_3 {
    font-family: 'Neue Montreal';
    font-weight: 400;
    text-transform: uppercase;
    font-size: 24px;
}
.rosa__third .big-title {
    font-size: clamp(2rem, 0.4375rem + 6.6667vw, 8.4375rem);
    font-family: 'Neue Montreal';
    font-weight: 300;
    padding-left: 10vw;
    padding-top: 80px;
    margin: 0;
}
.rosa__third .big-title span {
    font-size: 24px;
    display: inline-block;
    padding-right: 80px;
    font-weight: 400;
}
.rosa__third .third__panel {
    height: 100svh;
    position: relative;
    overflow: hidden;
}
.rosa__third .panel__inner {
    height: 100%;
    width: 100%;
    position: relative;
}
.rosa__third .panel__text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100svh;
    z-index: 2;
    padding-right: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.rosa__third .panel__image-left {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rosa__third .panel__image-right {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__third .panel__image-right img,
.rosa__third .panel__image-left img {
    height: 100%;
}
.rosa__third .panel__image-right .image,
.rosa__third .panel__image-left .image {
    height: 80%;
}
.rosa__third .panel__image-right,
.rosa__third .panel__image-left {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, 0px);
    width: 100%;
    height: 100svh;
    z-index: 1;
}
.rosa__third .number__text {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 240px;
    padding-right: 50px;
}


.rosa__fourth .fourth_texts {
    padding: 30px 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.rosa__fourth .text_1 {
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    font-size: 42px;
}
.rosa__fourth .text_2 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
}
.rosa__fourth .text_3 {
    font-family: 'Neue Montreal';
    font-weight: 400;
    text-transform: uppercase;
    font-size: 24px;
}
.rosa__fourth .big-title {
    font-size: clamp(2rem, 0.4375rem + 6.6667vw, 8.4375rem);
    font-family: 'Neue Montreal';
    font-weight: 300;
    padding-left: 15vw;
    padding-top: 80px;
    margin: 0;
    z-index: 5;
    position: relative;
}
.rosa__fourth .big-title span {
    font-size: 24px;
    display: inline-block;
    padding-right: 80px;
    font-weight: 400;
}
.rosa__fourth .fourth__panel {
    height: 100svh;
    position: relative;
    overflow: hidden;
}
.rosa__fourth .panel__inner {
    height: 100%;
    width: 100%;
    position: relative;
}
.rosa__fourth .panel__text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100svh;
    z-index: 2;
    padding-right: 80px;
    display: grid;
    grid-template-columns: 2fr 1fr;
    justify-content: flex-end;
    align-items: flex-end;
}
.rosa__fourth .panel__image-left {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rosa__fourth .panel__image-right {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__fourth .panel__image-right img,
.rosa__fourth .panel__image-left img {
    max-width: 100%;
    max-height: 90%;
}
.rosa__fourth .panel__image-right .image,
.rosa__fourth .panel__image-left .image {
    width: 33.33333%;
    height: 100%;
}
.rosa__fourth .panel__image-right .image {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__fourth .panel__image-left .image {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rosa__fourth .panel__image-right,
.rosa__fourth .panel__image-left {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, 0px);
    width: 100%;
    height: 100svh;
    z-index: 1;
}
.rosa__fourth .number__text {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 240px;
    padding-right: 50px;
}
.rosa__images .images__inner {
    height: 100svh;
    width: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.rosa__images .big-title {
    color: var(--violet);
    font-size: 160px;
    padding-left: 5%;
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    position: relative;
    z-index: 5;
}
.rosa__images .images-block {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(5, 1fr);
}
.rosa__images .images-block .image {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.rosa__fifth .fifth_texts {
    padding: 100px 50px 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.rosa__fifth .text_1 {
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    font-size: 42px;
}
.rosa__fifth .text_2 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
}
.rosa__fifth .text_3 {
    font-family: 'Neue Montreal';
    font-weight: 400;
    text-transform: uppercase;
    font-size: 24px;
}
.rosa__fifth .big-title {
    font-size: clamp(2rem, 0.4375rem + 6.6667vw, 8.4375rem);
    font-family: 'Neue Montreal';
    font-weight: 300;
    padding-left: 15vw;
    padding-right: 5vw;
    padding-top: 80px;
    margin: 0;
    z-index: 5;
    position: relative;
}
.rosa__fifth .fifth__panel {
    height: 100svh;
    position: relative;
    overflow: hidden;
}
.rosa__fifth .panel__inner {
    height: 100%;
    width: 100%;
    position: relative;
}
.rosa__fifth .big-title span {
    font-size: 24px;
    display: inline-block;
    padding-right: 80px;
    font-weight: 400;
}
.rosa__fifth .panel__image-left {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rosa__fifth .panel__image-right {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__fifth .panel__image-right img,
.rosa__fifth .panel__image-left img {
    max-width: 100%;
    max-height: 90%;
}
.rosa__fifth .panel__image-right .image {
    width: 25%;
    height: 75%;
}
.rosa__fifth .panel__image-left .image {
    width: 50%;
    height: 100%;
}
.rosa__fifth .panel__image-right .image {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__fifth .panel__image-left .image {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rosa__fifth .panel__image-right,
.rosa__fifth .panel__image-left {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, 0px);
    width: 100%;
    height: 100svh;
    z-index: 1;
}
.rosa__fifth .panel__text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100svh;
    z-index: 2;
    padding-right: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.rosa__fifth .number__text {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 240px;
    padding-right: 50px;
}

.rosa__sixth {
    background-color: var(--brown);
}
.rosa__sixth .sixth_texts {
    padding: 100px 50px 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.rosa__sixth .text_1 {
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    font-size: 42px;
    color: #ffffff;
}
.rosa__sixth .text_2 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
    color: #ffffff;
}
.rosa__sixth .text_3 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    text-transform: uppercase;
    font-size: 24px;
    color: #ffffff;
}
.rosa__sixth .big-title {
    font-size: clamp(2rem, 0.4375rem + 6.6667vw, 8.4375rem);
    font-family: 'Neue Montreal';
    font-weight: 300;
    color: #ffffff;
    padding-left: 15vw;
    padding-right: 5vw;
    padding-top: 80px;
    margin: 0;
    z-index: 5;
    position: relative;
}
.rosa__sixth .big-title span {
    font-size: 24px;
    display: inline-block;
    padding-right: 80px;
}
.rosa__sixth .sixth__panel {
    height: 100svh;
    position: relative;
    overflow: hidden;
}
.rosa__sixth .panel__inner {
    height: 100%;
    width: 100%;
    position: relative;
}
.rosa__sixth .panel__image-left {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rosa__sixth .panel__image-right {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__sixth .panel__image-right img,
.rosa__sixth .panel__image-left img {
    max-width: 100%;
    max-height: 100%;
}
.rosa__sixth .panel__image-right .image {
    width: 50%;
    height: 75%;
}
.rosa__sixth .panel__image-left .image {
    width: 50%;
    height: 100%;
}
.rosa__sixth .panel__image-right .image {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__sixth .panel__image-left .image {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rosa__sixth .panel__image-right,
.rosa__sixth .panel__image-left {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, 0px);
    width: 100%;
    height: 100svh;
    z-index: 1;
}
.rosa__sixth .panel__text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100svh;
    z-index: 2;
    padding-right: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.rosa__sixth .number__text {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    font-family: 'Neue Montreal';
    color: #ffffff;
    font-weight: 300;
    font-size: 240px;
    padding-right: 50px;
}

.rosa__seventh {
    background-color: var(--brown);
    margin-top: -1px;
}
.rosa__seventh .seventh_texts {
    padding: 100px 50px 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.rosa__seventh .text_1 {
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    font-size: 42px;
    color: #ffffff;
}
.rosa__seventh .text_2 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
    color: #ffffff;
}
.rosa__seventh .text_3 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    text-transform: uppercase;
    font-size: 24px;
    color: #ffffff;
}
.rosa__seventh .big-title {
    font-size: clamp(2rem, 0.4375rem + 6.6667vw, 8.4375rem);
    font-family: 'Neue Montreal';
    font-weight: 300;
    color: #ffffff;
    padding-left: 15vw;
    padding-right: 5vw;
    padding-top: 80px;
    margin: 0;
    z-index: 5;
    position: relative;
}
.rosa__seventh .big-title span {
    font-size: 24px;
    display: inline-block;
    padding-right: 80px;
}
.rosa__seventh .seventh__panel {
    height: 100svh;
    position: relative;
    overflow: hidden;
}
.rosa__seventh .panel__inner {
    height: 100%;
    width: 100%;
    position: relative;
}
.rosa__seventh .panel__image-left {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rosa__seventh .panel__image-right {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__seventh .panel__image-right img,
.rosa__seventh .panel__image-left img {
    max-width: 100%;
    max-height: 100%;
}
.rosa__seventh .panel__image-right .image {
    width: 50%;
    height: 100%;
}
.rosa__seventh .panel__image-left .image {
    width: 50%;
    height: 60%;
}
.rosa__seventh .panel__image-right .image {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__seventh .panel__image-left .image {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rosa__seventh .panel__image-right,
.rosa__seventh .panel__image-left {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, 0px);
    width: 100%;
    height: 100svh;
    z-index: 1;
}
.rosa__seventh .panel__text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 40%;
    z-index: 2;
    padding-right: 80px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: flex-end;
    align-items: flex-end;
}
.rosa__seventh .number__text {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    font-family: 'Neue Montreal';
    color: #ffffff;
    font-weight: 300;
    font-size: 240px;
    padding-right: 50px;
}
.rosa__eighth {
    background-color: var(--brown);
    margin-top: -1px;
}
.rosa__eighth .eighth__inner {
    padding-bottom: 200px;
}
.rosa__eighth .cloud__image {
    padding: 100px 50px;
}
.rosa__eighth .cloud__image img {
    width: 100%;
}
.rosa__eighth .eighth_texts {
    padding: 100px 50px 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.rosa__eighth .text_1 {
    font-family: 'PP_Playground';
    font-weight: 500;
    font-style: italic;
    font-size: 42px;
    color: #ffffff;
}
.rosa__eighth .text_2 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
    color: #ffffff;
}
.rosa__eighth .text_3 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    text-transform: uppercase;
    font-size: 24px;
    color: #ffffff;
}
.rosa__eighth .big-title {
    font-size: clamp(2rem, 0.4375rem + 6.6667vw, 8.4375rem);
    font-family: 'Neue Montreal';
    font-weight: 300;
    color: #ffffff;
    padding-left: 15vw;
    padding-right: 5vw;
    padding-top: 80px;
    margin: 0;
    z-index: 5;
    position: relative;
}
.rosa__eighth .big-title span {
    font-size: 24px;
    display: inline-block;
    padding-right: 80px;
}
.rosa__eighth .eighth__panel {
    height: 100svh;
    position: relative;
    overflow: hidden;
}
.rosa__eighth .panel__inner {
    height: 100%;
    width: 100%;
    position: relative;
}
.rosa__eighth .panel__image-left {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    align-items: flex-start;
}
.rosa__eighth .panel__image-right {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.rosa__eighth .panel__image-right img,
.rosa__eighth .panel__image-left img {
    max-width: 100%;
    max-height: 100%;
}
.rosa__eighth .panel__image-right .image {
    width: 25%;
    max-height: 100%;
}
.rosa__eighth .panel__image-left .image {
    width: 50%;
    max-height: 100%;
}
.rosa__eighth .panel__image-right .image {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.rosa__eighth .panel__image-left .image {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.rosa__eighth .panel__image-right,
.rosa__eighth .panel__image-left {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, 0px);
    width: 100%;
    height: 100svh;
    z-index: 1;
}
.rosa__eighth .panel__text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    padding-right: 80px;
    display: grid;
    grid-template-columns: 3fr 1fr;
    justify-content: flex-end;
    align-items: center;
}
.rosa__eighth .number__text {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    font-family: 'Neue Montreal';
    color: #ffffff;
    font-weight: 300;
    font-size: 240px;
    padding-right: 50px;
}
.rosa__image {
    position: relative;
    z-index: 2;
}
.rosa__image .image__block {
    display: flex;
}
.rosa__image .image__block img {
    width: 100%;
}
.rosa__image .image__inner {
    position: relative;
}
.rosa__image .image__title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: clamp(6.25rem, -0.7282rem + 29.7735vw, 35rem);
    text-align: center;
    color: var(--violet);
    margin: 0;
    line-height: 0.9;
    z-index: 9;
}
.rosa__image .hero-logos {
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    padding: 0 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    z-index: 6;
}
.rosa__image .logo-left {
    width: 20%;
}
.rosa__image .logo-left img {
    width: 100%;
}
.rosa__image .logo-right {
    width: 15.4%;
}
.rosa__image .logo-right img {
    width: 100%;
}
.rosa__texts .texts__inner {
    padding: 100px 0;
}
.rosa__texts .texts__block {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0 50px;
}
.rosa__texts .text__1,
.rosa__texts .text__3 {
    font-family: 'Neue Montreal';
    text-transform: uppercase;
    font-size: 24px;
}
.rosa__texts .text__1 a {
    text-decoration: none;
}
.rosa__texts .text__1 a.active {
    font-size: 36px;
}
.rosa__texts .text__2 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
}
.rosa__texts .text__big {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: clamp(1.75rem, 0.6578rem + 4.6602vw, 6.25rem);
    margin-top: 100px;
    padding-left: 18vw;
    padding-right: 7vw;
}
.rosa__texts .text__big>div:first-child {
    text-indent: 5vw;
}
.rosa__texts .texts__columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 50px;
    margin-top: 80px;
    padding: 0 28vw;
}
.rosa__texts .text__column {
    font-family: 'Neue Montreal';
    font-size: 24px;
}
.rosa__image-single .image__block {
    display: flex;
}
.rosa__image-single .image__block img {
    width: 100%;
}
.rosa__contact {
    background-color: var(--brown);
}
.rosa__contact .contact__inner {
    padding: 100px 0;
}
.rosa__contact .texts__block {
    padding: 0 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.rosa__contact .text__2 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
    color: #ffffff;
}
.rosa__contact .text__1,
.rosa__contact .text__3 {
    font-family: 'Neue Montreal';
    font-weight: 300;
    text-transform: uppercase;
    font-size: 24px;
    color: #ffffff;
}
.rosa__contact .contact__address .address,
.rosa__contact .contact__address .phone,
.rosa__contact .contact__address .phone a {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 28px;
    color: #ffffff;
    text-decoration: none;
}
.rosa__contact .contact__address .phone {
    margin-top: 20px;
}
.rosa__contact .contact__info {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 100px;
    width: 768px;
    margin: 150px auto 0;
}
.rosa__contact .content {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 28px;
    color: #ffffff;
    width: 768px;
    margin: 50px auto 0;
}
.rosa__contact .link {
    width: 768px;
    margin: 50px auto 0;
}
.rosa__contact .link a,
.rosa__contact .link a>div {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 28px;
    color: #ffffff;
    text-decoration: underline;
}
.rosa__slider {
    margin-top: -1px;
}
.r__slider {
    padding-top: 20svh;
    position: relative;
}
.r__slider .swiper-slide img {
    height: 80svh;
}
.r__slider .swiper-slide {
    width: fit-content;
}
.r__slider .swiper-button-prev {
    position: absolute;
    top: 10svh;
    left: 50px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 236.6 261.1'%3E%3Cline fill='%23fff' stroke='%23fff' stroke-miterlimit='10' stroke-width='4px' x1='236.6' y1='130.6' x2='1.4' y2='130.6'/%3E%3Cline fill='%23fff' stroke='%23fff' stroke-miterlimit='10' stroke-width='4px' x1='134' y1='1.4' x2='1.4' y2='131.6'/%3E%3Cline fill='%23fff' stroke='%23fff' stroke-miterlimit='10' stroke-width='4px' x1='131.5' y1='259.7' x2='1.4' y2='129.6'/%3E%3C/svg%3E");
}
.r__slider .swiper-button-prev svg,
.r__slider .swiper-button-next svg {
    display: none;
}
.r__slider .swiper-button-next {
    position: absolute;
    top: 10svh;
    right: 50px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transform: scale(-1);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 236.6 261.1'%3E%3Cline fill='%23fff' stroke='%23fff' stroke-miterlimit='10' stroke-width='4px' x1='236.6' y1='130.6' x2='1.4' y2='130.6'/%3E%3Cline fill='%23fff' stroke='%23fff' stroke-miterlimit='10' stroke-width='4px' x1='134' y1='1.4' x2='1.4' y2='131.6'/%3E%3Cline fill='%23fff' stroke='%23fff' stroke-miterlimit='10' stroke-width='4px' x1='131.5' y1='259.7' x2='1.4' y2='129.6'/%3E%3C/svg%3E");
}
.rosa__title .title {
    font-family: 'Neue Montreal';
    font-weight: 300;
    font-size: 80px;
}
.rosa__title .title__inner {
    width: calc(100% - 100px);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.rosa__title .text-left,
.rosa__title .text-right {
    text-transform: uppercase;
    font-size: 18px;
}
#content.exhibition {
    background-color: var(--brown);
    padding: 100px 0 80px;
    min-height: 100svh;
}
#content.exhibition * {
    color: #fff;
}
.rosakarl-exhibition {
    margin-bottom: 80px;
}
.rosakarl-exhibition .container {
    width: 60%;
    margin: 0 auto;
    padding-top: 50px;
}
.rosakarl-exhibition .content {
    display: grid;
    grid-template-columns: 1fr 2fr;
    align-items: flex-start;
}
.rosakarl-exhibition .content .title {
    margin: 0;
    font-size: 36px;
    font-weight: 300;
}
.rosakarl-exhibition .content .texts {
    display: flex;
    flex-direction: column;
    row-gap: 50px;
}
.rosakarl-exhibition .content .text {
    line-height: 1.6;
    font-weight: 300;
    font-size: 21px;
}
#bulls {
    position: fixed;
    right: 15px;
    top: 50svh;
    transform: translateY(-50%);
    z-index: 99;
}
#bulls ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    row-gap: 0;
}
#bulls ul li {
    padding: 5px 5px 5px 30px;
    position: relative;
    cursor: pointer;
}
#bulls ul li.active span {
    background-color: #000000;
}
#bulls ul li:before {
    content: attr(data-section);
    position: absolute;
    top: 50%;
    color: #000000;
    right: 35px;
    transform: translate(0, -50%);
    opacity: 0;
    transition: opacity 0.4s;
    font-size: 14px;
}
#bulls.is-white ul li:before {
    color: #ffffff;
}
#bulls ul li:hover:before {
    opacity: 1;
}
#bulls ul span {
    display: flex;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 2px solid #000000;
    transition: background-color 0.4s;
}
#bulls.is-white ul span {
    border: 2px solid #ffffff;
}
#bulls.is-white ul li.active span {
    background-color: #ffffff;
}
@media screen and (max-width: 1024px) {
    .rosa__hero .hero-logos {
        top: 100px;
        padding: 0 20px;
    }
    #menu-open, #menu-close {
        top: 20px;
        left: 20px;
    }
    #header .menu {
        padding: 100px 20px;
    }
    #header .instagram-link,
    #header .home-link {
        right: 20px;
    }
    #menu-open, #menu-close {
        font-size: 21px;
        height: 50px;
    }
    .rosa__first .first_texts {
        padding: 30px 20px;
    }
    .rosa__first .panel__image .image {
        width: 100%;
    }
    .rosa__eighth .number__text,
    .rosa__seventh .number__text,
    .rosa__sixth .number__text,
    .rosa__fifth .number__text,
    .rosa__fourth .number__text,
    .rosa__third .number__text,
    .rosa__second .number__text,
    .rosa__first .number__text {
        font-size: 180px;
    }
    .rosa__second .panel__image {
        height: 50svh;
    }
    .rosa__second .panel__image .image {
        width: 100%;
    }
    .rosa__second .panel__text {
        top: 50svh;
        height: 50svh;
        grid-template-columns: 1fr;
    }
    .rosa__second .left__block {
        grid-template-columns: 1fr 1fr;
    }
    .rosa__third .panel__image-right .image,
    .rosa__third .panel__image-left .image {
        height: auto;
        width: 70vw;
    }
    .rosa__third .panel__image-right img,
    .rosa__third .panel__image-left img {
        width: 100%;
    }
    .rosa__third .number__text {
        padding-right: 0;
    }
    .rosa__fourth .panel__image-right .image,
    .rosa__fourth .panel__image-left .image {
        width: 60%;
        height: 100%;
    }
    .rosa__images .images-block {
        grid-template-columns: repeat(5, 1fr);
        grid-template-rows: repeat(7, 1fr);
    }
    .rosa__images .big-title {
        font-size: clamp(3.75rem, 2.6666rem + 4.6225vw, 5.625rem);
    }
    .rosa__fifth .panel__image-left .image,
    .rosa__fifth .panel__image-right .image {
        width: 60%;
        height: 100%;
    }
    .rosa__seventh .panel__image-left .image,
    .rosa__seventh .panel__image-right .image {
        width: 60%;
        height: 100%;
    }
    .rosa__eighth .panel__image-left {
        grid-template-columns: 3fr 2fr;
    }
    .rosa__eighth .panel__image-left .image {
        width: 100%;
    }
    .rosa__eighth .panel__image-right .image {
        width: 60%;
    }
    .rosa__second .small__image img {
        width: 100%;
        max-height: 25svh;
        object-fit: cover;
    }
    .rosa__eighth .eighth_texts,
    .rosa__seventh .seventh_texts,
    .rosa__sixth .sixth_texts,
    .rosa__fifth .fifth_texts,
    .rosa__fourth .fourth_texts,
    .rosa__third .third_texts,
    .rosa__second .second_texts,
    .rosa__first .first_texts {
        flex-direction: column;
        align-items: center;
    }
    .rosa__eighth .text_3,
    .rosa__seventh .text_3,
    .rosa__sixth .text_3,
    .rosa__fifth .text_3,
    .rosa__fourth .text_3,
    .rosa__third .text_3,
    .rosa__second .second_text_3,
    .rosa__first .first_text_3 {
        padding-top: 15px;
    }
    .rosa__second .bottom__images {
        width: 70%;
    }

}
@media screen and (max-width: 560px) {
    body {
        overscroll-behavior: contain;
    }
    .rosa__hero .hero-logos {
        top: 70px;
    }
    #menu-open, #menu-close {
        font-size: 18px;
        height: 42px;
        line-height: 41px;
    }
    #header .menu a {
        font-size: 42px;
    }
    #header .home-link img {
        height: 36px;
    }
    .rosa__eighth .text_1,
    .rosa__seventh .text_1,
    .rosa__sixth .text_1,
    .rosa__fifth .text_1,
    .rosa__fourth .text_1,
    .rosa__third .text_1,
    .rosa__second .second_text_1,
    .rosa__first .first_text_1 {
        font-size: 36px;
    }
    .rosa__eighth .text_2,
    .rosa__seventh .text_2,
    .rosa__sixth .text_2,
    .rosa__fifth .text_2,
    .rosa__fourth .text_2,
    .rosa__third .text_2,
    .rosa__second .second_text_2,
    .rosa__first .first_text_2 {
        font-size: 48px;
        text-align: center;
    }
    .rosa__eighth .text_3,
    .rosa__seventh .text_3,
    .rosa__sixth .text_3,
    .rosa__fifth .text_3,
    .rosa__fourth .text_3,
    .rosa__third .text_3,
    .rosa__second .second_text_3,
    .rosa__first .first_text_3 {
        font-size: 18px;
    }
    .rosa__eighth .big-title span,
    .rosa__seventh .big-title span,
    .rosa__sixth .big-title span,
    .rosa__fifth .big-title span,
    .rosa__fourth .big-title span,
    .rosa__third .big-title span,
    .rosa__second .big-title span,
    .rosa__first .big-title span {
        padding-right: 30px;
    }
    .rosa__eighth .number__text, .rosa__seventh .number__text, .rosa__sixth .number__text, .rosa__fifth .number__text, .rosa__fourth .number__text, .rosa__third .number__text, .rosa__second .number__text, .rosa__first .number__text {
        font-size: 120px;
        min-height: 200px;
    }
    .rosa__images .images-block {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(6, 1fr);
    }
    .rosa__title .title__inner {
        width: calc(100% - 40px);
    }
    .rosa__title .title__inner {
        flex-direction: column;
        row-gap: 15px;
    }
    .rosa__title .title {
        margin: 0;
        font-size: 48px;
    }
    .rosakarl-exhibition .container {
        width: calc(100% - 40px);
    }
    .rosakarl-exhibition .content .texts {
        row-gap: 30px;
    }
    .rosakarl-exhibition {
        margin-bottom: 20px;
    }
    .rosakarl-exhibition .content {
        grid-template-columns: 100px 1fr;
        column-gap: 10px;
    }
    #bulls {
        display: none !important;
    }
    .rosa__texts .texts__block {
        padding: 0 50px;
        flex-direction: column;
        align-items: center;
        row-gap: 15px;
    }
    .rosa__texts .text__2 {
        font-size: 48px;
        text-align: center;
        line-height: 1;
    }
    .rosa__texts .texts__columns {
        grid-template-columns: 1fr;
        row-gap: 20px;
        column-gap: 30px;
        margin-top: 50px;
        padding: 0 30px;
    }
    .rosa__texts .text__column {
        font-size: 18px;
        line-height: 1.4;
    }
    .rosa__texts .texts__inner {
        padding: 50px 0;
    }
    .r__slider {
        padding-top: 10svh;
    }
    .r__slider .swiper-button-next,
    .r__slider .swiper-button-prev {
        top: 5svh;
    }
    .rosa__hero .text_1, .rosa__hero .text_2 {
        top: 28vw;
    }
    .rosa__texts .text__big {
        margin-top: 50px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .rosa__texts .text__big img {
        display: none;
    }
    .rosa__contact .texts__block {
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
        row-gap: 15px;
    }
    .rosa__contact .text__2 {
        font-size: 48px;
        line-height: 1;
    }
    .rosa__contact .text__1,
    .rosa__contact .text__3 {
        font-size: 18px;
    }
    .rosa__contact .contact__inner {
        padding: 50px 0;
    }
    .rosa__contact .contact__info {
        grid-template-columns: 1fr;
        width: 100%;
        margin: 50px auto 0;
        row-gap: 20px;
        padding: 0 20px;
    }
    .rosa__contact .contact__address .address, .rosa__contact .contact__address .phone, .rosa__contact .contact__address .phone a {
        font-size: 18px;
        font-weight: 400;
    }
    .rosa__contact .content {
        font-size: 18px;
        width: 100%;
        margin: 50px 0 0;
        padding: 0 20px;
        font-weight: 400;
    }
    .rosa__contact .link {
        width: 100%;
        margin: 50px 0 0;
        padding: 0 20px;
    }
    .rosa__contact .link a, .rosa__contact .link a>div {
        font-size: 18px;
        font-weight: 400;
    }
    #header .menu {
        height: 100dvh;
        justify-content: center;
    }
    #header .home-link {
        right: auto;
        left: 20px;
    }
    #header .instagram-link {
        bottom: 20px;
    }
    #header .instagram-link a {
        font-size: 14px;
    }
    .rosa__image .logo-right {
        width: 18.4%;
        display: flex;
    }
    .rosa__image .logo-left {
        display: flex;
        width: 23.9%;
    }
    .r__slider .swiper-slide img {
        max-height: 66svh;
        object-fit: cover;
        object-position: center;
    }
}